<template>
     <v-card
      :loading="loading"
      class="mx-auto"
      max-width="250"
    >
     <v-img
      height="150"
      src="https://via.placeholder.com/150"
    ></v-img>
     <v-card-title>ชื่อสินค้า</v-card-title>
     <v-card-text>
      <v-row
        align="center"
        class="mx-0"
      >
      
      <div class="red--text">
        ราคาสินค้า
      </div>

        <v-rating
          :value="5"
          color="amber"
          dense
          half-increments
          readonly
          size="18"
        ></v-rating>
      </v-row>
     </v-card-text>
     
     </v-card>
</template>

<script>
  export default {
     data: () => ({
      loading: false,
      selection: 1,
    }),

    methods: {
      reserve () {
        this.loading = true

        setTimeout(() => (this.loading = false), 2000)
      },
    },
  }
</script>

<style scoped>

</style>